vRealize Network Insight Cloud es compatible con varios productos VMware y de terceros, y sus diferentes versiones.

Para obtener la lista de todos los productos VMware y sus versiones compatibles en vRealize Network Insight Cloud, consulte Matrices de interoperabilidad de productos VMware.

En la siguiente tabla, se enumeran todos los dispositivos de terceros y los sistemas operativos asociados que se admiten en vRealize Network Insight Cloud.

Origen de datos

Versión/Modelo

Sistema operativo admitido

Versión del sistema operativo

Es compatible con la función Garantía y verificación de la red (asignación de red e intenciones)

Amazon Web Services (solo licencia Enterprise)

No corresponde

No corresponde

No

Conmutadores de Arista

7050TX, 7250QX, 7050QX-32S, 7280SE-72, 7280TR

Arista EOS

4.13.*, 4.15.*, 4.16.*. 4.17.*, 4.18.*, 4.20.*, 4.22.*, 4.24.*, 4.26.*, 4.27*

Suscripción de Azure

No corresponde

No corresponde

No

Conmutadores de Brocade

VDX 6740, VDX 6940, MLX, MLXe

NetIron

6.0.*, 6.2.*

Nota:

Solo en Brocade MLX

Firewall de Check Point

Check Point GAiA

R80, R80.10, R80.20, R80.30, R80.40, R81.10

Nota: Solo para R80.10 y R80.40.

Cisco

ACI

Fabric OS, iNXOS

3.2, 4.2.3, 4.2 (7f), 5.2 (4d)

Nota: Solo en Cisco ACI 4.2 (7f)

ASA X-Series

ASA OS

8.4, 9.4, 9.8.1, 9.8 (4), 9.9, 9.12.4

Catalyst 3000, 3660, 3725, 3745, 3750, 4500, 6000, 6500

IOS-XE, IOS-XR

12.1, 12.2, 12.4, 15.2

Nota:

Cisco Catalyst 6500 solo se admite en IOS 15.

Nota:

Solo en Cisco Catalyst 3660, 3725, 3745, 4500, 6500

Nexus 2000**, 3000, 5000, 6000, 7000, 9000

NX-OS

5.1, 6.0, 7.0, 7.3, 8.2, 8.4, 9.2, 9.3

Nota:

Solo en Nexus 2000 (N2K-C2348UPQ-10GE), 5000, 7000, 9000

Servidores blade serie B UCS (Unified Computing System), chasis, Fabric Interconnect, FEX

Cisco UCS Manager, NX-OS

2.2, 3.2, 4.1, 4.2

ASR 1K, ISR4K, CSR1Kv, ISR1K

Nota:

Solo compatible con la evaluación de SD-WAN.

Cisco IOS XE

16.07.01

No

ASR 1K

Cisco IOS XE

15.5(3)S10, 15.5(3)S8

ISR 4K

Cisco IOS XE

15.5(3)S9, 17.4.1a

ASR 9901 y 9910

Cisco IOS XR

6.1.3, 6.5.1

Conmutadores de Dell

S5248F-ON, FORCE10 MXL 10, FORCE10 S6000, S4048, Z9100, S4810, PowerConnect 8024, Dell S5200

Dell Networking Operating System (DNOS)

9.11, 10, 10.4

Nota:

Solo en Dell S5200 (OS10)

Fortinet

FortiManager

FortiOS

6.0.1, 6.4, 7.0

No

F5

BIG-IP LTM

TMOS

11.3, 12.1, 13.1, 14.0, 14.1, 15.1.4, 16.1

HP

HP Virtual Connect Manager 4.41, HP OneView 3.0

No

HPE

5940 y 10508

Comware

No

Motor de nube Huawei

6800, 7800, 8800

VRP

8.18

No

Infoblox

Infoblox

Network Identity Operating System (NIOS)

8.0, 8.1, 8.2

No

Conmutadores de Juniper

EX3300, QFX 51xx Series, 5K1, 10K

Junos

12, 15, 17.x, 18.4, 18.x sin QFabric, 19.4, 20.2

Nota:

Solo en Juniper QFX

Kubernetes

  • 1.12 en NSX-T 2.3.1

  • 1.12 en NSX-T 2.3.2

  • 1.13 en NSX-T 2.3.2

No

Mellanox

SN2010, SN2100, SN2410, SN2700, SN3420, SN3700c y SN4600c.

Onyx

3.8.1304, 3.8.2306

No

OpenShift

3.1.1, 4.5.23

Nota:

Debe agregar la versión 4.5.23 de OpenShift como clúster de Kubernetes individual mediante el archivo kube-config.

RedHat Enterprise Linux

No

Palo Alto Networks

Panorama

PanOS

5.0, 6.1, 7.0.x, 7.1, 8.0, 8.1, 9.0, 9.1, 10.0, 10.1

Recopilador de flujos físicos (NetFlow, sFlow)

Netflow: v5 y v9

sFlow

No

ServiceNow

London

No

Nota:
  • ** vRealize Network Insight Cloud no admite la configuración de FEX activo-activo (VPC) para Cisco Nexus 2000 en Garantía y verificación de la red.
  • Además de las versiones de SO principales que se mencionan, vRealize Network Insight Cloud admite todas las versiones secundarias asociadas a estas versiones principales.

  • Además de los dispositivos mencionados en la tabla, los siguientes productos VMware también son compatibles con la función Garantía y verificación de la red (asignación de red e intenciones) en la versión más reciente de vRealize Network Insight Cloud:

    • VMware NSX-T Manager

      • Firewall de Edge y distribuido

      • Varios VTEP

    • VMware vCenter

      • VMware vSphere Distributed Switch (VDS)